# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libuv
pkgbase = libuv
xdata = pkgtype=pkg
pkgver = 1.49.2-1
pkgdesc = Multi-platform support library with a focus on asynchronous I/O
url = https://github.com/libuv/libuv
builddate = 1729293038
packager = Tuxcore <dev@tuxcore.org>
size = 639019
arch = x86_64
license = custom
depend = glibc
depend = libnsl
makedepend = git
makedepend = python-sphinx
